/*
   Source file:

   https://github.com/flowplayer/www/blob/master/content/media/css/playlist/dots.styl

*/
#dots.is-loading{/* override background image when clip changes */background:#333}
#dots hgroup{/* info box */background-color:rgba(0,0,0,0.7);position:absolute;top:3%;left:2%;width:250px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;padding:15px;margin:0;color:#999;display:none;opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);-webkit-transition:opacity .5s;-moz-transition:opacity .5s;transition:opacity .5s;z-index:1;}
#dots hgroup h1{font-size:larger}
#dots hgroup h2{color:#fff;font-weight:bold;line-height:1.5}
#dots .fp-embed{/* embedding disabled */display:none}
#dots .fp-playlist{/* small dots on bottom right */position:absolute;bottom:10%;right:2%;opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);z-index:2;-webkit-transition:opacity 1s .5s;-moz-transition:opacity 1s .5s;transition:opacity 1s .5s;}
#dots .fp-playlist a{width:20px;height:20px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;display:block;float:left;margin-right:8px;background-color:#fff;cursor:pointer;border:1px solid #000;}
#dots .fp-playlist a:hover{background-color:#ddd}
#dots .fp-playlist a.is-active{background-color:#000 !important}
#dots.is-mouseover hgroup,#dots.is-mouseover .fp-playlist{opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);-webkit-transition-delay:0;-moz-transition-delay:0;transition-delay:0}
#dots.video0 .info0{display:block}
#dots.video1 .info1{display:block}
#dots.video2 .info2{display:block}
#dots.video3 .info3{display:block}
@media (max-width: 600px){#dots hgroup{width:300px;}
#dots hgroup h1{font-size:25px}
}